Bug 201386 - Monitor does not got to "sleep"
Monitor does not got to "sleep"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-04 14:49 EDT by Kevin DeKorte
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 12:45:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin DeKorte 2006-08-04 14:49:26 EDT
Description of problem:
With the current xorg-x11-drv-i810 (1.6.0-13) the monitor will not go to sleep
(led turns orange and backlight goes off)

Version-Release number of selected component (if applicable):
1.6.0-13

How reproducible:
100%

Steps to Reproduce:
1. Install this driver 
2. Set screen saver to 5 mins
3. Wait 5 and screen saver is enabled
4. Wait 10 mins and screen should go to sleep
  
Actual results:
Screen stays lit

Expected results:
with 1.6.0-4 the screen would go to sleep at 10 mins

Additional info:
I would do regession testing to see when this changed, but the drivers between
1.6.0-4 and 1.6.0-13 are no longer available for download.
Comment 1 Kevin DeKorte 2006-08-10 12:45:13 EDT
This problem appears to be fixed with the 1.6.4-3 driver

xorg-x11-drv-i810-1.6.4-3.fc6


Note You need to log in before you can comment on or make changes to this bug.